dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOOKSTORE, DrinkType.TEACRUMPET, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "The book lovers are at it again.  We've reserved space in the cozy bookstore for them."